					a.internalLinking{
						display:inline-block;
						width: calc(100% - 30px);
						padding:15px;
						background:#f6f6f6;
						margin-top:0px;
						margin-bottom:20px;
						border-left: 3px solid #84b522;
						text-decoration:none;
						opacity:0.9;
					}
					a.internalLinking img{
						float:left;
						margin-right:15px;
						width: 160px;
					}
					a.internalLinking:hover img, a.internalLinking:hover{
						opacity:1.0;
					}
					a.internalLinking:hover *, a.internalLinking:hover{
						text-decoration:none !important;
					}
					a.internalLinking h4{
						margin-top: 0px;
						font-size: 14px;
						color: #000;
						margin-bottom: 6px;
						line-height: 20px;
					}
					a.internalLinking .p{
					    padding-bottom: 0px;
						color:#000;
						display:block;
						line-height: 20px !important;
					}
					a.internalLinking .button{
						background-color: #84b522;
						text-decoration: none;
						display: inline-block;
						float: right;
						height: 26px;
						padding: 0 15px 0 15px;
						color: #ffffff !important;
						border-radius: 3px;
						margin-top: 8px;
					}
					a.internalLinking .button span{
						display: block;
						float: left !important;
						line-height: 26px !important;
						margin: 0 !important;
						font-size: 14px !important;
						font-weight: bold;
						text-align: center;
					}